@charset "utf-8";
@import url('reset.css');

/* skipToContent */
#skipToContent a {position:absolute; top:0; left:0; z-index:9999; width:100%; height:1px; margin-top:-1px; display:block; background-color:#3875c1; font-size:14px; font-weight:bold; color:#fff; line-height:1; text-align:center; overflow:hidden}
#skipToContent a:focus, #skipToContent a:active {margin-top:0; height:auto; padding:10px 0px}

#wrap {width:1280px; margin:0 auto; overflow:hidden; background:url(../img/inc/wrapBg.gif) repeat-y; position:relative;}
header {width:306px; min-height:1100px; background:#292929; box-sizing:border-box; float:left; padding:70px 60px}
header > .bar {border-left:1px solid #fff; height:33px; margin-top:26px}
header > .date {font-family:'Verdana','Geneva',sans-serif; font-size:11px; line-height:14px; color:#fff; margin-top:17px}
header > nav {margin-top:60px}
header > nav > ul > li {line-height:32px; font-size:14px;letter-spacing:-0.05em;}
header > nav > ul > li > a {color:#fff}
header > nav > ul > li > a:hover {color:#09a2e7;}
header > nav > ul > li.on > a {color:#09a2e7;}
header > .bar2 {border-left:1px solid #7a7a7a; height:17px; margin-top:21px}
header .quick {margin-top:19px}
header .quick li {line-height:22px; font-size:12px}
header .quick li a {color:#c0bfbf; }
header .quick li a:hover {color:#09a2e7; }

.mt60{margin-top:60px}
.mb60{margin-bottom:60px}
.mb40{margin-bottom:40px}
.mb30{margin-bottom:30px}

.mb10{margin-bottom:10px}
.ml10{margin-left:10px}
.ml60{margin-left:60px}
.pt60{padding-top:80px}
.pb60{padding-bottom:60px}
.f_le{float:left;}
.f_ri{float:right;}
.txt_ce{text-align:center}
.txt_ce02{text-align:center;margin:60px 0px 60px 0px;}
.clear{clear:both;}
video {clear:both; width:914px;margin:0px 0px 60px 60px; display:block;}

article {width:974px; float:left; height:100%;font-family: 'Nanum Gothic','Dotum', 'verdana', 'arial', serif;color:#7d7d7d;}
.subtop{float:left;width:914px;border-bottom:1px solid #000;padding-bottom:13px;margin:70px 0px 80px 60px;}
.subtop_le{float:left;font-family: 'verdana', 'Malgun Gothic','Dotum', 'arial', serif;font-size:12px;color:#000; font-weight:bold;}
.subtop_ri{float:right;font-family: 'bookman old style','verdana', 'arial', serif;font-size:12px;color:#000; font-weight:bold;vertical-align:bottom;}
.subtop2{float:left;width:914px;border-bottom:1px solid #000;padding-bottom:13px;margin:70px 0px 0px 60px;}
.subtop2_le{float:left;font-family: 'verdana','Malgun Gothic','Dotum', 'arial', serif;font-size:12px;color:#000; font-weight:bold;}
.subtop2_ri{float:right;font-family: 'bookman old style','verdana', 'arial', serif;font-size:12px;color:#000; font-weight:bold;vertical-align:bottom;}

.title{clear:both;margin:0 auto; padding:0px 0px 40px 60px;text-align:center;}
.title02{clear:both;margin:0 auto; padding:0px 0px 60px 60px;text-align:center;}

.con_txt01{clear:both;width:914px;margin:0 auto;font-family: 'Nanum Myeongjo','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:24px;font-weight:bold;text-align:center;padding:60px 0px 40px 60px;color:#252525;}
.con_txt02{width:914px;margin:0 auto;font-family:'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:justify;margin:40px 0px 60px 60px;color:#7d7d7d;line-height:22px}
.con_txt03{width:974px;margin:0 auto;font-family:'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:center;margin:0px 0px 40px 60px;color:#7d7d7d;line-height:22px}

.con_txt04{float:left;font-family: 'Nanum Myeongjo','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:24px;font-weight:bold;margin:60px 0px 40px 0px;color:#252525;}
.con_txt05{float:left;font-family:'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:justify;margin:0px 0px 40px 0px;color:#7d7d7d;line-height:22px}

.con_txt06{margin:0 auto;font-family: 'Nanum Myeongjo','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:24px;font-weight:bold;text-align:center;padding:80px 0px 60px 0px;color:#252525;}
.con_txt07{width:974px;margin:0 auto;font-family:'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:justify;margin:0px 0px 40px 0px;color:#7d7d7d;line-height:22px}

.con_txt08{width:914px;margin:0 auto;font-family: 'Nanum Myeongjo','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:16px;font-weight:normal;text-align:center;padding:40px 0px 0px 60px;color:#09a2e7;line-height:24px}
.con_txt09{width:914px;margin:0 auto;font-family:'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:justify;margin:40px 0px 40px 60px;color:#7d7d7d;line-height:22px}
.con_txt10{float:left;font-family: 'Nanum Myeongjo','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:16px;font-weight:normal;text-align:left;padding:0px 0px 0px 60px;color:#09a2e7;line-height:24px}
.con_txt11{float:left;margin:0 auto;font-family:'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:justify;margin:250px 0px 40px 60px;color:#7d7d7d;line-height:22px}

.con_txt12{width:914px;margin:0 auto;font-family:'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:justify;margin:30px 0px 0px 60px;color:#7d7d7d;line-height:20px}
.con_txt13{width:914px;margin:0 auto;font-family: 'Nanum Myeongjo','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:16px;font-weight:normal;text-align:center;padding:40px 0px 60px 60px;color:#09a2e7;line-height:24px}

.con_txt14{float:left;font-family:'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:left;margin:60px 60px 60px 110px;color:#7d7d7d;line-height:24px;text-align:justify;}

.con_txt15{float:right;width:407px;font-family:'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:left;margin:40px 10px 0px 0px;color:#7d7d7d;line-height:24px;letter-spacing:-0.055em;}
.con_txt16{float:left;width:420px;font-family:'Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:left;padding:250px 0px 40px 35px;color:#7d7d7d;line-height:22px;letter-spacing:-0.055em;}
.con_txt17{float:left;font-family:'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:left;margin:60px 0px 40px 100px;color:#7d7d7d;line-height:24px; text-align:justify;}
.con_txt18{float:left;font-family: 'Nanum Myeongjo','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:24px;font-weight:bold;text-align:left;padding:60px 0px 0px 60px;color:#252525;}
.con_txt19{float:left;font-family: 'Malgun Gothic', 'Nanum Myeongjo', 'Dotum', 'verdana', 'arial', serif;font-size:14px;font-weight:normal;text-align:left;padding:0px 0px 10px 0px;color:#09a2e7;line-height:24px}
.con_txt20{float:left;font-family:'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:13px;text-align:justify;margin:0px 0px 20px 0px;color:#7d7d7d;line-height:22px}
.con_txt21{float:left;font-family: 'Nanum Myeongjo','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:24px;font-weight:bold;text-align:left;padding:60px 0px 60px 100px;color:#252525;}
.con_txt22{float:left;font-family: 'Malgun Gothic', 'Nanum Myeongjo', 'Dotum', 'verdana', 'arial', serif;font-size:14px;font-weight:bold;text-align:left;padding:0px 0px 10px 0px;color:#09a2e7;line-height:24px}


.sub_icon05{clear:both;text-align:center;margin:0 auto;padding:0px 0px 60px 60px}


.con01_01{clear:both;float:left;width:914px;height:853px;background:url(../img/sub01/img01_01.jpg) no-repeat 0 0;margin:0px 0px 0px 60px;}
.con02_01{float:left;margin:0px 0px 0px 100px;}
.con02_02{float:right;margin:0px 60px 0px 0px;}

.con13_01{clear:both;width:914px;margin:0px 0px 0px 60px;}
.con13_02{clear:both;float:left;margin:40px 0px 0px 100px;}

.con03_01 {height:541px;float:left;margin:0;padding:0}
.con03_02 {height:484px;float:left;margin:0;padding:0}
.con03_03 {height:475px;float:left;margin:0;padding:0}

.con_out{float:left;width:914px;margin:60px 0px 60px 60px;}
.con_out02{float:left;width:914px;margin:0px 0px 20px 60px;background-color:#eeeeee;}
.con_out03{float:left;width:914px;margin:0px 0px 60px 60px;}
.con_out04{float:left;width:914px;margin:0px 0px 0px 60px;background-color:#dddddd;}
.con_out05{float:left;width:914px;margin:60px 0px 60px 60px;background-color:#eeeeee;}



.con05_01{float:left;width:173px;margin:60px 0px 0px 23px;}
.con05_02{float:right;width:600px;margin:0px 0px 0px 110px;}
.con05_03{float:left;width:760px;margin:0px 77px 30px 77px;}
.con05_03 li{float:left;width:760px;margin:0px 0px 50px 0px;}
.con05_03_title{float:right;width:560px;font-family: 'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:14px;font-weight:bold;margin:0px 0px 0px 0px;color:#02aadb;}
.con05_03_subtxt{float:right;width:560px;font-family: 'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:12px;font-weight:normal;margin:15px 0px 0px 0px;color:#7d7d7d;line-height:20px}
.con05_03_ic{float:left;width:112px;margin:0px 0px 0px 20px;}
.con05_04{clear:both;float:left;width:520px;padding:0px 0px 0px 100px;}
.con05_04 li{float:left;width:500px;background:url(../img/sub05/bullet01.png) no-repeat 0 8px; font-family: 'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:12px; padding-left:10px;margin-bottom:15px;line-height:20px;letter-spacing:-0.02em;}
.con05_05{float:right;width:914px;padding:0px 0px 0px 0px;font-family: 'Nanum Gothic','Malgun Gothic','Dotum', 'verdana', 'arial', serif;font-size:12px;color:#7d7d7d;line-height:20px;text-align:right;}

.con06_01{float:right;width:450px;margin:60px 60px 60px 0px;}
.con06_02{float:left;width:283px;margin:60px 0px 60px 60px;}


.con07_01{float:left;width:476px;margin:60px 0px 60px 60px;}
.con07_02{float:right;width:315px;margin:60px 60px 0px 0px;}


.con08_01{height:440px;float:left;margin:0;padding:0}
.con08_02{height:400px;float:left;margin:0;padding:0}

.con09_01{clear:both;text-align:center;}
.news{clear:both;float:left;width:914px;margin:60px 0px 60px 60px;}
.cal01{clear:both;float:left;width:974px;margin:20px 0px 60px 60px;}
.cal01 li{display:inline;margin-left:35px;}
.cal01 .last{margin:0px;}

.con12_q {float:left;font-family: 'Nanum Gothic', 'Malgun Gothic', 'Dotum', 'verdana', 'arial', serif;font-size:16px;font-weight:bold;text-align:justify;padding:60px 0px 20px 60px;color:#464646;line-height:24px}
.con12_q img{vertical-align:bottom;}
.con12_a {float:left;font-family:  'Nanum Gothic', 'Malgun Gothic', 'Dotum', 'verdana', 'arial', serif;font-size:13px;font-weight:normal;text-align:justify;padding:0px 0px 0px 60px;color:#7d7d7d;line-height:24px}
.con12_a img{vertical-align:bottom;}

.con15_02{float:left;width:351px;margin:60px 0px 0px 60px;}
.con15_01{float:right;width:390px; margin:60px 60px 0px 0px;}
.con15_01 ul{float:left;width:390px;}
.con15_01 li{font-family: 'Nanum Gothic', 'Malgun Gothic', 'Dotum', 'verdana', 'arial', serif;font-size:13px;font-weight:normal;color:#7d7d7d;line-height:22px; background:url(../img/sub05/bullet01.png) no-repeat 0 8px;padding-left:10px;margin-bottom:8px;}

.con14_01{clear:both;text-align:center;margin:0px 0px 0px 60px;}
.con14_02{clear:both;text-align:center;margin:20px 0px 60px 60px;}

.snsbtn{clear:both;display:block; float:right;margin-bottom:60px;}
.snsbtn li{display:inline;margin-left:5px;}

footer {position:absolute; bottom:60px; left:60px;}
footer .btn {padding:7px 18px; background:#7b7b7b; color:#fff; font-size:12px; display:inline-block}
footer .fLogo {margin-top:50px}
footer address {margin-top:10px; color:#a1a1a1; font-style:normal; font-size:10px; line-height:16px}
.top {display:block; position:fixed;	bottom:20px; right:20px; z-index:200; width:25px; height:25px; border-radius:5px; background:url(../img/inc/arr_top.png) #898989 50% 50% no-repeat; color:#fff; font-size:11px; text-decoration:none; text-align:center;}
.top em {visibility:hidden}


